<?php fasterly_theme_header_image(); ?>
<header id="header-section" class="main-header header header-1 header-6">
	<?php do_action('fasterly_top_header_data'); ?>
	<!--===// Start: Middle Above
	=========================-->
	<div id="middle-header" class="middle-header d-none d-lg-block">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-6 my-auto">
					<div class="site_logo logo">
						<?php fasterly_logo_data(); ?>
					</div>
				</div>
				<div class="col-lg-9 col-md-6">
					<div class="middle-header-widget">
						<?php do_action('fasterly_header_contact'); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--===// Start: Middle Above
	=========================-->
	<!--===// Start: Navigation Wrapper
	=================================-->
	<div class="navigation-wrapper">
		<!--===// Start: Main Desktop Navigation
		=================================-->
		<div class="main-navigation-area d-none d-lg-block">
			<div class="main-navigation <?php echo esc_attr(fasterly_sticky_menu()); ?>">
				<div class="container">
					<div class="row menu-top">
						<div class="col-lg-9 col-md-9 my-auto">
							<nav class="navbar-area">
								<div class="main-navbar">
									<?php bunnypress_primary_navigation(); ?>
								</div>
							</nav>
						</div>
						<div class="col-lg-3 col-md-3 my-auto">
							<div class="menu-right">
								<ul>
									<?php fasterly_navigation_search(); ?>
									<?php fasterly_navigation_cart(); ?>
									<aside class="widget widget-contact">
										<?php fasterly_nav_button(); ?>
									</aside>
								</ul>
							</div> 
						</div> 
					</div>
				</div>
			</div>
		</div>
		<!--===// End:  Main Desktop Navigation
		=================================-->
		<!--===// Start: Main Mobile Navigation
		=================================-->
		<div class="main-mobile-nav <?php echo esc_attr(fasterly_sticky_menu()); ?>"> 
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="main-mobile-menu">
							<div class="mobile-logo">
								<div class="logo">
									<?php fasterly_logo_data(); ?>
								</div>
							</div>
							<div class="menu-collapse-wrap">
								<div class="menu-right">
									<ul>
										<?php fasterly_navigation_search(); ?>
										<?php fasterly_navigation_cart(); ?>
									</ul>
								</div> 
								<div class="hamburger-menu">
									<button type="button" class="menu-collapsed" aria-label="<?php esc_attr_e('Menu Collaped','bunnypress'); ?>">
										<div class="top-bun"></div>
										<div class="meat"></div>
										<div class="bottom-bun"></div>
									</button>
								</div>
							</div>
							<div class="main-mobile-wrapper" tabindex="0">
								<div id="mobile-menu-build" class="main-mobile-build">
									<button type="button" class="header-close-menu close-style" aria-label="<?php esc_attr_e('Header Close Menu','bunnypress'); ?>"></button>
								</div>
							</div>
							
							<div class="header-above-wrapper">
								<div id="header-above-bar" class="header-above-bar"></div>
							</div>
						</div>
					</div>
				</div>
			</div>        
		</div>
		<!--===// End: Main Mobile Navigation
		=================================-->
	</div>
	<!--===// End: Navigation Wrapper
	=================================-->
</header>